# Update business unit branding settings **PUT /api/v1/business-units/{business_unit_uuid}/branding** Update branding settings for a business unit. Scalar settings (colours, booleans, HTML) are sent as a settings array. File fields (logos, backgrounds) are sent as file uploads. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Path parameters - **business_unit_uuid** (string) ### Body: application/json (object) - **settings** (array[object]) List of scalar settings to update (colours, booleans, HTML). File fields must use dedicated upload fields. - **logo** (string(binary)) Image file for the logo. Max 10 MB. - **logo_icon** (string(binary)) Image file for the logo icon. Max 10 MB, 50–150px square, 1:1 ratio. - **email_logo** (string(binary)) Image file for the email logo. Max 10 MB. - **banner** (string(binary)) Image file for the banner. Max 25 MB. - **branded_auth_background** (string(binary)) Image file for the branded auth background. Max 25 MB. ## Responses [Powered by Bump.sh](https://bump.sh)